xcb_xvmc_destroy_subpicture(3)

NAME
xcb_xvmc_destroy_subpicture -

SYNOPSIS
#include <xcb/xvmc.h>

  Request function

xcb_void_cookie_t xcb_xvmc_destroy_subpicture(xcb_connection_t *conn, xcb_xvmc_subpicture_t subpicture_id);

REQUEST ARGUMENTS

conn
    The XCB connection to X11.

subpicture_id
    TODO: NOT YET DOCUMENTED.

DESCRIPTION

RETURN VALUE
Returns an xcb_void_cookie_t. Errors (if any) have to be handled in the event loop. If you want to handle errors directly with xcb_request_check instead, use xcb_xvmc_destroy_subpicture_checked. See xcb-requests(3) for details.

ERRORS
This request does never generate any errors.

SEE ALSO

AUTHOR
Generated from xvmc.xml. Contact xcb@lists.freedesktop.org for corrections and improvements.